@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'din-lightlight';
    src: url('../fonts/din-ligh-webfont.eot');
    src: url('../fonts/din-ligh-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-ligh-webfont.woff') format('woff'),
         url('../fonts/din-ligh-webfont.ttf') format('truetype'),
         url('../fonts/din-ligh-webfont.svg#din-lightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'din-mediummedium';
    src: url('../fonts/din-medi-webfont.eot');
    src: url('../fonts/din-medi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-medi-webfont.woff') format('woff'),
         url('../fonts/din-medi-webfont.ttf') format('truetype'),
         url('../fonts/din-medi-webfont.svg#din-mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'din-regularregular';
    src: url('../fonts/din-regu-webfont.eot');
    src: url('../fonts/din-regu-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-regu-webfont.woff') format('woff'),
         url('../fonts/din-regu-webfont.ttf') format('truetype'),
         url('../fonts/din-regu-webfont.svg#din-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{margin:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

header, section, footer, article, aside{ display:block;}
a{ color: inherit; text-decoration: none;
    transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;
}
h1, h2, h3, h4, h5{ font-family: 'din-mediummedium'; font-weight: normal;}

.wrapper{ width: 1000px; margin: auto;}
.corps{ width:1000px; margin:auto; position:relative;}

header{width: 100%; height: 110px; box-shadow: 0 0 5px #000; position: relative; z-index: 1000;}
header .logo{ float: left; margin: 5px;}
header .logo img{ display: block; border: none;}
header .social{ float: right; margin: 5px; font-size: 25px; color: #c1c1c1}
header .social i{
    transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;
}
header .social a:hover .fa-facebook-square{ color: #355796;}
header .social a:hover .fa-twitter-square{ color: #23a7df;}
header .social a:hover .fa-youtube-square{ color: #ee3535;}
header nav{ float:right;color:#0099c6; margin-top: 40px; font-family: 'din-regularregular'; text-transform: uppercase;}
header nav a{ text-decoration:none; padding:0 10px;}
header nav a:hover{ color: #8bac41;}



.bannerBlock{ width: 1000px; height: 238px; position: relative;}
.bannerBlock .banner{width: 1000px; height: 219px; position:relative;}
.bannerBlock .banner img{ display:block; position:absolute; top:0; left:0;}
.bannerBlock .banner img+img{ display:none;}
.bannerBlock  .shadow{ width: 100%; height: 19px; background: url(../img/shadowBanner.png) no-repeat center;}

.features a.item{ display: block; float: left; width: 33.33%; box-sizing:border-box; padding: 20px;}
.features a .img img{ display: block;}
.features a .text{height: 51px; line-height: 51px; text-align: center; color: #FFF; text-transform: uppercase; background-position: 0; border-radius: 0 0 15px 15px; -webkit-border-radius: 0 0 15px 15px; -moz-border-radius: 0 0 15px 15px; -o-border-radius: 0 0 15px 15px;
	transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;}
.features a .blueText{ background: url(../img/bg-adherent.gif) repeat-x;}
.features a .orangeText{ background: url(../img/bg-prestataire-soin.gif) repeat-x;}
.features a .greenText{ background: url(../img/bg-elu.gif) repeat-x;}
.features a:hover .text{ background-position: 0 -51px;}


.top form{ margin:0; padding:0; margin-left:20px;}
.submit_search{  width:26px; height:20px; border:none; background-image:url(../img/ok.gif); background-position:center center; background-repeat:no-repeat; border-width:0;}




.contenu{ margin-top:20px; margin-bottom:20px; color:#878885; min-height:330px;}
h1{ color:#8bac41; font-size:18px; margin:0; padding:0; font-weight:normal; text-transform:uppercase;}


.column_left{ width:183px; background:url(../img/bgActualites.png) no-repeat top center; float:right; margin-bottom:20px; padding:20px;}
.column_left h3{ text-align:center; color:#8bac41; font-size:18px; margin:0; padding:0; font-weight:normal; text-transform:uppercase;}


.actualite{ margin:15px 0 20px 0; text-align:justify; font-size:12px;}
.actualite .suite{ display:block; float:right; padding:5px 23px 5px 10px; margin-top:8px; color:#8bac41; text-decoration:none; background:url(../img/arrowReadMore.png) no-repeat 78px 8px, url(../img/bgReadMore.gif) repeat-x bottom; border:solid #ababab 1px; color:#0099c6; border-radius:8px; moz-border-radius:8px;}
.actualite .sep{ width:100%; height:1px; background:url(../img/sepActualites.png) no-repeat center; margin:10px 0;}

.column_rub{ width:900px; overflow: hidden; margin: auto;}
.txt{ text-align:justify;}
.column_rub a{ color:#0099c6; text-decoration:none;}
.column_rub a:hover{ text-decoration:underline;}

.consultations .consultationItem{ display: block; width: 25%; float: left; text-align: center; box-sizing:border-box; padding: 20px;}
.consultations .consultationItem .box{ border:solid 1px #0099c6; padding: 10px; height: 105px; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; -o-border-radius: 20px;
	transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;}
.consultations .consultationItem i{ font-size: 50px;}
.consultations .consultationItem .text{ color: #7d7d7d; font-size: 13px; text-transform: uppercase; margin-top: 15px;
	transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;}

.consultations .consultationItem:hover .box{ background: #0099c6; color: #FFF; box-shadow: 0 0 5px #000}
.consultations a.consultationItem:hover{text-decoration: none;}
.consultations .consultationItem:hover .text{ color: #FFF;}

.erreur{ color:#FF0000;}

.list, .fiche{ width:100%; border-collapse:collapse; }
.list th{ color:#8bac41; border:solid #edece8 1px; border-top:none;}
.list .first_th{ background-image:url(../img/top-left-list.gif); background-repeat:no-repeat; border:none;}
.list .last_th{ background-image:url(../img/top-right-list.gif); background-repeat:no-repeat; border:none; background-position:right;}
.list td{ border:solid #edece8 1px; padding:5px; vertical-align:middle;}
.list .top_list{ height:37px; background-image:url(../img/top-list.gif);}
.list .bottom{ height:34px; padding:0; background-image:url(../img/footer-list.gif); background-repeat:no-repeat; border:none; text-align:center;}
.list .bottom a{ color:#8bac41; text-decoration:none; border:solid #cccccc 1px; padding:2px 3px; background-image:url(../img/bg-btn.gif);}
.list .first{ background-image:url(../img/border.gif); background-repeat:repeat-y; border-left:none;}
.list .last{ background-image:url(../img/border.gif); background-repeat:repeat-y; background-position:right; border-right:none;}
.list .bg_ligne{ background-color:#fbfbfb;}

.fiche .coin_tl{ width:10px; height:10px; background-image:url(../img/coin-blanc-tl.gif);}
.fiche .coin_tr{ width:10px; height:10px; background-image:url(../img/coin-blanc-tr.gif);}
.fiche .coin_bl{ width:10px; height:10px; background-image:url(../img/coin-blanc-bl.gif);}
.fiche .coin_br{ width:10px; height:10px; background-image:url(../img/coin-blanc-br.gif);}
.fiche .top_column{ height:10px; background-image:url(../img/border2.gif); background-repeat:repeat-x;}
.fiche .right_column{ width:10px; background-image:url(../img/border2.gif); background-position:right; background-repeat:repeat-y;}
.fiche .bottom_column{ height:10px; background-image:url(../img/border2.gif); background-repeat:repeat-x; background-position:bottom;}
.fiche .left_column{ width:10px; background-image:url(../img/border2.gif); background-repeat:repeat-y;}
.fiche table td{ padding:10px 10px; vertical-align:top;}
.fiche .submit{ color:#8bac41; text-decoration:none; border:0; border:solid #cccccc 1px; background:none; background-image:url(../img/bg-btn.gif); margin:10px;}

.pagination{ margin:10px 0; text-align:center;}
.pagination a{ color:#80b50b; text-decoration:none; border:solid #80b50b 1px; background-color:#ebf3d8; padding:1px 5px; margin:0 2px;}
.pagination a:hover{ color:#FFFFFF; background-color:#0099c6;}

.footer{ width:100%; height:44px; margin:auto;  background-color:#0099c6; color:#FFFFFF; text-align:center; margin-bottom:10px;}
.footer .left{ width:11px; background-image:url(../img/footer-left.gif);}
.footer .right{ width:11px; background-image:url(../img/footer-right.gif);}

footer{ width:100%; height:44px; line-height: 44px; background-color:#0099c6; color:#FFFFFF; text-align:center;}

.clearRight{ clear:right;}
.clear{ clear: both;}